{% extends "@Paa/Default/entityFormBaseOnglets.html.twig" %}

{% block onglets %}
    {#Ici les onglets dans le cadre de l'exemple des caisses#}
    {#1. définition des onglets#}
    <ul class="nav nav-tabs">
        <li class="nav-item bg-onglet rounded-top {{ (psOngletActif == "OngletGénéral")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletGénéral" href="#formulaire_OngletGénéral" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Général
            </a>
        </li>
        <li class="nav-item bg-onglet rounded-top {{ (psOngletActif == "OngletCompétences")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletCompétences" href="#formulaire_OngletCompétence" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Compétences
            </a>
        </li>
{#MC 20200915 DEBUT#}
        <li class="nav-item bg-onglet rounded-top {{ (psOngletActif == "OngletUsagers")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletUsagers" href="#formulaire_OngletUsagers" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Usagers
            </a>
        </li>
{#MC 20200915 FIN#}
    </ul>

    {#2. contenus des onglets#}
    <div class="tab-content" style="height: 70%; width: calc(100% - 10px);">
        <div id="formulaire_OngletGénéral" class="tab-pane fade bg-white shadow-sm rounded  {{ (psOngletActif == "OngletGénéral")?'in active show':'' }}">
            {% if psOngletActif == "OngletGénéral" %}
                {% include '@Paa/form/groupes_OngletGénéral.html.twig' %}
            {% endif %}
        </div>
        <div id="formulaire_OngletCompétence" class="tab-pane fadetab-pane fade bg-white shadow-sm rounded  {{ (psOngletActif == "OngletCompétences")?'in active show':'' }}" style="height: 90%">
            {% if psOngletActif == "OngletCompétences" %}
                {% include '@Paa/form/ressources_OngletCompétences.html.twig' %}
            {% endif %}
        </div>
{#MC 20200915 DEBUT#}
        <div id="formulaire_OngletUsagers" class="tab-pane fadetab-pane fade bg-white shadow-sm rounded  {{ (psOngletActif == "OngletUsagers")?'in active show':'' }}" style="height: 90%">
            {% if psOngletActif == "OngletUsagers" %}
                {% include '@Paa/form/groupes_OngletUsagers.html.twig' %}
            {% endif %}
        </div>
{#MC 20200915 FIN#}
    </div>
{% endblock %}
